
/*
Theme Name:   Divi Child
Theme URI:    https://altiagestion.fr/divi-child/
Description:  Thème enfant de Divi
Author:       Altia Gestion
Author URI:   https://altiagestion.fr
Template:     Divi
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  Divi-child
*/

@import url("https://use.typekit.net/kat5xjr.css");

body{
	font-family: "segoe-ui", sans-serif;
}

body, .et_pb_column_1_2 .et_quote_content blockquote cite, 
.et_pb_column_1_2 .et_link_content a.et_link_main_url, 
.et_pb_column_1_3 .et_quote_content blockquote cite, 
.et_pb_column_3_8 .et_quote_content blockquote cite, 
.et_pb_column_1_4 .et_quote_content blockquote cite, 
.et_pb_blog_grid .et_quote_content blockquote cite, 
.et_pb_column_1_3 .et_link_content a.et_link_main_url, 
.et_pb_column_3_8 .et_link_content a.et_link_main_url, 
.et_pb_column_1_4 .et_link_content a.et_link_main_url, 
.et_pb_blog_grid .et_link_content a.et_link_main_url, 
body .et_pb_bg_layout_light .et_pb_post p, 
body .et_pb_bg_layout_dark .et_pb_post p{
	font-size: 1.2rem!important;
}


h1 {
	font-size: 2.2rem;
	text-transform: uppercase;
}
h2, .et_pb_column_1_3 h2, .et_pb_column_1_4 h2, .et_pb_column_1_5 h2, .et_pb_column_1_6 h2, .et_pb_column_2_5 h2 {
	font-size: 2rem;
	color: #A00007;
}

h3 {
	font-size: 1.8rem;
	color: #000000;
	text-transform: uppercase;
	margin-bottom: 10px;
}

h3::after {
	content: "";
	position: absolute;
	height: 3px;
	width: 72px;
	background-color: #A00007;
	left: 0;
	top: 32px;
}


#main-content ul li{
	list-style: none;
	background-image: url(img/puce.png);
	background-repeat: no-repeat;
	background-size: 9px;
	background-position: left;
	background-position-y: center;
	background-position-y: 10px;
	padding-left: 14px;
}

#main-content ul.puce_blanche li{
	background-image: url(img/puce_blanche.png);

}


/*header*/
#main-header{
	height:140px; ;
}

.et_fullwidth_nav #main-header .container {
	width: 80%;
	height: 120px;
	padding-top: 7px;
}

.et_pb_row {
	width: 100%;
	max-width: 100%;
}

#logo {
	max-height: 100%;
}
.logo_container img{
	max-height: 85%!important;
}

.et_fixed_nav #main-header {
	border-top: 5px solid #A00007;
}




/*menu*/
#top-menu-nav a{
	color: #707070;
	text-transform: uppercase;
	font-weight: 200;
	padding: 10px 0;
}
#top-menu-nav a:hover, .et_color_scheme_red #top-menu li.current-menu-item > a:hover,
#top-menu-nav a:active, .et_color_scheme_red #top-menu li.current-menu-item > a:active,
.et_color_scheme_red #top-menu li.current-menu-item > a{
	color: #A00007;
	border-bottom: 5px solid #A00007;
}

#top-menu li{
	font-size: 1.2rem;
}

#bandeau_haut{
	height: 100vh;
}

.contenu_bandeau_haut p{
	color:#545455;
	font-size: 1.2rem;
}


.citation{
	color:#000;
	font-size: 1.2rem;
	background-image: url(img/citation.png);
	background-repeat: no-repeat;
	min-height: 65px;
	padding-left: 50px;
	padding-top: 9px;
}


#bandeau_haut .contenu_bandeau_haut{
	padding-left: 10%;
	padding-top: 250px;
}


#bandeau_haut #intro_contact{
	margin-bottom: 50px!important;
}

a.bouton_rouge {
	background-color: #A00007;
	border-radius: 50px;
	color: #fff;
	border: 0;
}
a.bouton_rouge:hover{
	background-color:#000!important;
}



#apropos_intro_manon .col_g *{
	height: 100%;
}

#apropos_intro_manon .img_intro img{
	border-radius: 0px 50px 50px 0px;
	object-fit: cover;
}

.texte_intro{
	width: 80%;
	text-align: justify;
}


#apropos_S2 #ligne_S2 h2{
	color: #fff;
	margin-top: 25px;
}

a.bouton_ligne{
	border: 0;
	padding: 0;
	font-size: 1rem;
	display: block;
}

a.bouton_ligne::before{
	content: "";
	height: 2px;
	width: calc(100% - 140px);
	background-color: #A00007;
	position:relative;
	left: 0;
	display: inline-block;
	top: -4px;
	margin-right: 10px;
	transition: 0.3s;
}

a.bouton_ligne:hover::before{
	width: calc(100% - 220px);
	background-color: #000;
}

#col_intro{
	margin:auto 0;
}

#atout, #contact_footer{
	width: 100%;
	padding: 0 0 0 10%;
}
#atout, #organisation_contact, #faq{
	padding: 0 5% 0 5%;
}
#contact_footer{
	padding: 0 0 0 10%;
}


#atout h3{
	color: #fff;
	padding-top: 77px;
	background-repeat: no-repeat;
	background-position: top center;
	background-size: 40px;
	font-size: 1.4rem;
	font-weight: bold;
}


#atout .temps h3{
	background-image: url(img/picto_temps.png);
}
#atout .souplesse h3{
	background-image: url(img/picto_souplesse.png);
	background-size: 60px;
}
#atout .expertise h3{
	background-image: url(img/picto_expert.png);
	background-size: 70px;
}
#atout .confiance h3{
	background-image: url(img/picto_dossier.png);
	background-size: 70px;
}


.temps,.souplesse,.expertise,.confiance{
	color: #fff;
	height: 100%;
}

.ss_titre{
	color: #A00007;
	text-transform: uppercase;
	font-size: 1rem;
}


#col_intro .encart_plus{
	max-width: 80%;
	margin: 0;
}

/*page*/
#ligne_S2, #apropos_S2{
	padding: 0;
}

#mission_S1 img{
	border-radius: 0px 50px 50px 0px;
}

#apropos_S2 .image_s2, #apropos_S2 .image_s2 span, #apropos_S2 .image_s2 span img,
#apropos_S3 .image_s3, #apropos_S3 .image_s3 span, #apropos_S3 .image_s3 span img,
#mission_S1 .image_s1, #mission_S1 .image_s1 span, #mission_S1 .image_s1 span img,
#mission_S2 .images_s1-1, #mission_S2 .images_s1-1 span, #mission_S2 .images_s1-1 span img,
#mission_S2 .images_s1-2, #mission_S2 .images_s1-2 span, #mission_S2 .images_s1-2 span img,
#mission_S2 .images_s1-3, #mission_S2 .images_s1-3 span, #mission_S2 .images_s1-3 span img
{
	height: 100%;
}
#apropos_S2 .image_s2 span img,
#apropos_S3 .image_s3 span img,
#mission_S1 .image_s1 span img,
#mission_S2 .images_s1-1 span img,
#mission_S2 .images_s1-2 span img,
#mission_S2 .images_s1-3 span img{
	object-fit: cover;
}

#apropos_S3, #apropos_S3 .et_pb_row.ligne_s3{
	padding: 0;
}

#mission_S2 {
	padding: 0;
}

.tarif_rouge{
	font-size: 1.5rem;
}


#domaine_intervention{
	width: 90%;
	margin: 0 auto;
}


#formules .liste_fomules{
	color: #fff;
}

#formules {
	position: relative;
}

#formules .chiffre{
	width: 50px;
	height: 50px;
	border-radius: 100%;
	color: #a00007;
	background-color: #ffffff;
	position: absolute;
	top: -70px;
	left: -70px;
	text-align: center;
	padding-top: 9px;
	font-size: 2rem;
	font-weight: bold;
}

#formules p{
	font-size: 1rem;
}

#formules h3::after{
	display: none;
	color: #fff;
}

#formules h3{
	color: #fff;
}

.formules_indiv{
	height: 100%;
	margin: 0 !important;
}

#formules .tarif_indiv p{
	text-align: center;
	font-size: 1.4rem;
	padding: 10px 0;
}

.encart_plus{
	border: 2px solid #a00007;
	border-radius: 20px;
	padding: 20px;
	color: #000;
}


/*****rgpd***/
.rgpd{
	font-size: 0.9rem;
	line-height: 15.5px;
}


/***contact***/

#contact_footer{
	background-image: url(img/fond_footer.jpg);
	color: #fff;
}

#contact_footer h2,#contact_footer p, #contact_footer span, input[type="text"]:focus{
	color: #fff;
}

#contact_footer .et_pb_text_7{
	margin-bottom: 0;
}

#contact_footer p.nom {
	margin-top:20px;
}

#contact_footer p.nom span{
	font-size: 1.2rem;
	font-weight: bold;
}

#contact_footer a.bouton_rouge{
	margin-top: 20px;
	position: relative;
	display: block;
	width: 250px;
	text-align: center;
	font-size: 1.5rem;
	font-weight: bold;
	padding: 5px;
}


#contact_footer a.bt_facebook{
	background-image: url(img/picto_facebook.svg);
	color: transparent;
	display: block;
	background-repeat: no-repeat;
	padding: 30px 20px;
	max-width: 100px;
	background-size: 55%;
}

#contact_footer a.bt_facebook:hover{
	background-image: url(img/picto_facebook_hover.svg);
}

#form_contact{
	width: 90%;
}

.wpcf7-form{
	display: flex;
	flex-wrap: wrap;
}

.wpcf7-form p{
	width: 40%;
}

.wpcf7-form input{
	width: 95%;
	background-color: transparent;
	border-bottom:1px solid #fff;
	border-top: 0;
	border-left: 0;
	border-right: 0;
	color: #fff;
	font-size: 1rem;
	
}

.wpcf7-form p.message_form{
	width: 100%;
}

.wpcf7-form p.message_form textarea{
	width: 78%;
	max-height: 100px;
	border: 1px solid #fff;
	background-color: transparent;
	color: #fff;
}

p.rgpd input{
	width: 30px;
}

.wpcf7-form p.rgpd{
	width: 90%;
}


.wpcf7-form input.wpcf7-email{
	width: 194%;
}

.wpcf7-form input.wpcf7-submit{
	background-color: #A00007;
	border-radius: 50px;
	color: #fff;
	border: 0;
	text-transform: uppercase;
	cursor: pointer;
}
.wpcf7-form input.wpcf7-submit:hover{
	background-color:#000;
}

.adresse_footer h2{
	font-size: 2rem;
}

.horaires_footer{
	border: 1px solid #fff;
	padding: 10px;
	width: 90%;
}


.contenu_intro_home .img_intro_home *{
	height: 100%;
}

.contenu_intro_home .img_intro_home img{
	object-fit: cover;	
}

#organisation_contact{
margin-top: 50px;
}

.appel__contact{
	margin-left: 30px;
	border: 2px solid #a00007;
  border-radius: 20px;
  padding: 20px;
  color: #000;
}




#faq h5{
	font-size: 1.3rem;
}


#faq .et_pb_accordion_0.et_pb_accordion .et_pb_accordion_item {
  margin-bottom: 0;
  border-top: 0;
  border-left: 0;
  border-right: 0;
}


/*
#faq .et_pb_toggle{
	border: none;
}

#faq .et_pb_toggle_close{
	background-color: transparent;
	border-bottom: 1px solid #A00007;
	margin-bottom: 10px;
}*/


/****page recouvrement***/

#recouvrement_S2{
	padding: 0 5%;
	color: #fff;

}

#recouvrement_S2 h2, #recouvrement_S2 h3{
	color: #fff;
	text-align: center;
}

#recouvrement_S2 p{
	width: 50%;
	text-align: center;
	margin: 0 auto;
}

#recouvrement_S2 ul{
	display: flex;
	justify-content: space-around;
}
#recouvrement_S2 ul li{
	width: 40%;
	border-radius: 10px;
	border:1px solid #fff;
	padding: 20px 0;
}


#recouvrement_S2 .bouton_rouge{
	background-color: #fff;
	color: #A00007;
	padding: 10px 20px;
	display: block;
	text-transform: uppercase;
	margin-bottom: 50px;
}

.encardre_recouvrement{
	background-color: #fff;
	color: #000;
	display: flex;
	justify-content: space-between;
	border:1px solid #fff;
	padding: 20px;
	border-radius: 10px;
	width: 50%;
	margin: 0 auto;
}

.txt_recouv{
	width: 70%;
}

.picto_recou{
	width: 20%;
}


#tarifs_paiement .img_service_lunette *,
.recouvrement_img_intro *{
	height: 100%;
}

#tarifs_paiement .img_service_lunette img,
.recouvrement_img_intro img{
	object-fit: cover;
}



/****/

#footer-bottom .container{
	max-width: 90%;
	margin: 0 auto;
}

#footer-info{
	width: 100%;
	display: flex;
	justify-content: space-between;
	color: #fff;
	font-size: 0.9rem;
}
#footer-info a{
	color: #fff;
	font-weight: normal;
}
#footer-info a:hover{
	color: #A00007;
}


/****RESPONSIVE***/

@media all and (max-width: 2200px) {
h3::after {
 
  top: 44px;

}

  }



@media all and (max-width: 2000px) {
	#atout {
		padding: 0 5% 0 5%;
	}

}

@media all and (max-width: 1790px) {
	.gest_adm h3::after {
		top: 43px;
	}
}

@media all and (max-width: 1600px) {

	#atout .ligne_atouts {
		width: 23%;
		margin-right: 2%;
	}
}

@media all and (max-width: 1550px) {
	#bandeau_haut .contenu_bandeau_haut {
		padding-top: 90px;
	}
}



@media all and (max-width: 1400px) {
	.contenu_bandeau_haut .et_pb_column_1_2{
		width: 55%;
	}

	#mission_S2 .et_pb_text_3{
		margin-left: 50px!important;
	}

	.et_pb_text_5.text_secre_ext{
		padding-left: 50px!important;
	}

}


@media all and (max-width: 1344px) {
	.text_secre_ext h3::after{
		top: 62px;
	}
}

@media all and (max-width: 1300px) {
	#contenu_ligne_atout{
		display: flex;
		flex-wrap: wrap;
		justify-content: center;

	}

	#atout .ligne_atouts {
		width: 45%;
		margin: 20px;
	}

	#atout .ligne_atouts .et_pb_text_inner{
		padding: 20px;

	}

	.et_fullwidth_nav #main-header .container {
		width: 100%;
	}

}


@media all and (max-width: 1273px) {
	.gest_adm h3::after {
		top: 68px;
	}

	#formules{
	padding: 0 50px!important;
}
}


@media all and (max-width: 1200px) {

	#bandeau_haut {
		height: 550px;
	}

	#bandeau_haut .contenu_bandeau_haut{
		padding-top: 0;
		padding-left: 0;
	}


	#bandeau_page .et_pb_row{
		margin: 0!important;
	}

	.contenu_bandeau_haut .et_pb_column_1_2, #bandeau_page .et_pb_column_1_2, #bandeau_page .bandeau_page_text{
		width: 90%;
		background-color: rgba(255,255,255, 0.5);
		padding: 20px 50px;
	}

	#bandeau_haut #intro_contact {
		margin-bottom: 20px !important;
	}

	#contenu_footer_contact{
		display: block;
	}

	#contenu_footer_contact{
		width: 90%;
	}

	#contact_footer #contenu_formulaire_contact{
		width: 100%;

	}

	#adresse_contenu_contact{
		width:100%;
		margin-bottom: 50px;
		padding: 40px 0px;
	}

	#footer-info{
		display: block;
	}




}

@media all and (max-width: 1174px) {
	.gest_com h3::after{
		top: 47px;
	}



.liste_fomules{
	display: flex;
	flex-wrap: wrap;
}

		#formules .et_pb_row_4col > .et_pb_column.et_pb_column_1_4 {
		width: 44%;
		min-height: 225px;
		margin-bottom: 100px;

	}

}


@media all and (max-width: 1100px) {

	.contenu_intro_home{
		display: block;
	}


	#col_intro{
		width: 100%;
	}

	#col_intro .texte_intro, #col_intro .encart_plus {
		margin: 0 auto;
	}

	#domaine_intervention .et_pb_row_4col > .et_pb_column.et_pb_column_1_4 {
		width: 44%;
		min-height: 289px;

	}

	 .gest_adm h3::after,.gest_com h3::after {
    top: 32px;
  }

  .encardre_recouvrement{

width: 100%;
  }

}



@media all and (max-width: 980px) {

	.et_fullwidth_nav #main-header .container {
		width: 80%;
	}


	#apropos_intro_manon{
		width: 90%;
		margin: 0 auto;
	}


	#apropos_intro_manon .et_pb_row_1.et_pb_row {
		padding-right: 0;
		padding-right: 0;
	}

	#apropos_intro_manon .img_intro img{
		border-radius: 0;

	}

	#apropos_intro_manon .ligne_manon{
		padding: 0 !important;
	}

	#apropos_S2 #ligne_S2 .col_g{
		padding: 20px 50px !important;
	}

	#calculette{
		display: none;
	}

	#apropos_S3 #distance{
		padding: 10px 50px 50px 50px !important;
	}

	#mission_S1{
		padding: 0 50px;
	}

	#mission_S2 .et_pb_text_4, #mission_S2 .et_pb_text_5{
		padding: 0 50px!important;
	}



	#mission_S1 .et_pb_text_1{
		padding: 0!important;
	}


	#mission_S2 h2{
		padding: 0 50px;
	}


	#mission_S2 .et_pb_image{
		height: 300px;
	}


	#mission_S2 .et_pb_text_3{
		margin-right: 50px;
	}

	.text_secre_ext h3::after {
		top: 34px;
	}

	#tarif_paie_col {
		padding: 0 50px;
	}


#recouvrement_s1 .et_pb_row_1.et_pb_row{
		padding: 0 50px!important;
	}

}


@media all and (max-width: 900px) {
	#atout .ligne_atouts {
		width: 100%;
		margin-right: auto;
		margin-left: 0;
	}


	#bandeau_haut {
		height: auto;

	}
	.contenu_bandeau_haut .et_pb_column_1_2 {
		width: 100%;
		background-color: rgba(255,255,255, 0.8);
	}
}

@media all and (max-width: 853px) {
	 .gest_adm h3::after {
    top: 47px;
  }
}

@media all and (max-width: 768px) {
	.img_intro_home .img_intro{
		display: none;
	}

	.tarif_rouge{
		padding: 0 50px;
	}

}

@media all and (max-width: 700px) {
	#bandeau_page .et_pb_row {
		width: 100%;
	}
}



@media all and (max-width: 685px) {
	.text_secre_ext h3::after {
		top: 61px;
	}

#domaine_intervention .et_pb_row_4col > .et_pb_column.et_pb_column_1_4{
	width: 100%;
	min-height: auto;
}

 .gest_adm h3::after {
    top: 32px;
  }

#formules .et_pb_row_4col > .et_pb_column.et_pb_column_1_4{
	width: 100%;
}

#formules .et_pb_row_1-4_1-4 > .et_pb_column.et_pb_column_1_4, .et_pb_row_1-4_1-4_1-2 > .et_pb_column.et_pb_column_1_4, #formules .et_pb_row_4col > .et_pb_column.et_pb_column_1_4{
	margin-right: 0;
}

#recouvrement_S2 ul{
	display: block;
}

#recouvrement_S2 ul li{
	width: 100%;
	margin-bottom: 20px;

}

#recouvrement_S2 p{
	width: 100%;
	margin-bottom: 20px;
}

}


@media all and (max-width: 490px) {


	.contenu_bandeau_haut .et_pb_column_1_2 {
		background:none;
	}

	.contenu_intro_home {
		padding: 0;

	}


	#adresse_contenu_contact .adresse_footer{
		padding: 0 20px !important;
	}

	.wpcf7-form{
		display: block;
	}
	.wpcf7-form p {
		width: 100%;
	}

	.wpcf7-form input.wpcf7-email {
		width: 100%;
	}

	.et_builder_inner_content p, .et_builder_inner_content ul li{
		text-align: justify;
	}


}


@media all and (max-width: 460px) {
	.text_secre_ext h3::after {
		top: 90px;
	}

}